Subject: problem with copying file
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Thu, 11 Sep 2008 09:36:05 -0400

Mike,
I had a problem moving that file (August 21st back-up).  I had a copy on the desk top which looks as though it has been written over.  I put in the CD that has the back-up and tried to pull it over to the E-drive. I keep getting some kind of a redundancy error.  I left the CD in the drive to see if maybe you could access the files from there.  I am not sure what more I can do right now.  Any ideas?  Let me know.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]